LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Enumerations
CellContentType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).

## Enumerations
enum | CellContentType { EMPTY, VALUE, TEXT, FORMULA }
| is used to determine the type of contents in a cell. More...